.clinica_btn_molecular{
	background-color: #fff;
	color: #000;
	border-radius: 25px;
	padding: 8px 12px;
	cursor: pointer;
}
.container {
	width:1620px;
	max-width:1620px;
}
@media (max-width: 1620px) {
	.container {
	width:100%;
	max-width:100%;
	}
}
#banner, #intro, #iconos_venta, #clinicas {
	width:100%;
}
p {
	font-family:Montserrat;
}
section.banner {
display: block;
overflow: hidden;
width: 100%;
position: relative;
padding-top: 51px;
z-index:0;
}

@media (max-width: 980px){
.page-always-on  section.banner {
padding-top: 51px;
}
section.banner {
padding-top: 0px;
}
}
.wd_1600 {
	width:1620px;
	margin:0 auto;
}
@media (max-width: 1620px) {
	.wd_1600 {
	width:100%;
	}
}
#intro, #iconos_venta {
	margin-top:120px;
}
#logo_csi {
	padding-left:12%;
	padding-right:12%;
}
#video_csi {
	text-align:center;
}
/*----@media (max-width: 1350px) {
	#logo_csi, #video_csi {
	padding-left:6%;
	}
}---*/
@media (max-width: 1280px) {
	#logo_csi img {
		width:100%;
		max-width:544px;
	}
	#video_csi img {
		width:60%;
		min-width:564px;
	}
}
#video_csi video {
	max-width:564px;
}
#iconos_venta {
	background-color:#fbfbfb;
}
#iconos_venta .wd_1600 {
	padding:80px;
}
#svg1, #svg2, #svg3, #svg4 {
	background-repeat:no-repeat;
	background-size:125px 125px;
    width: 125px;
    height: 125px;
	margin: 0 auto;
}
#svg1 {
background-image:url("../img/precios.svg");
}
#svg2 {
background-image:url("../img/medicos.svg");
}
#svg3 {
background-image:url("../img/equipo_medico.svg");
}
#svg4 {
background-image:url("../img/instalaciones.svg");
}
#iconos_venta .wd_1600 p {
	margin-top: 50px;
}
.clinica p {
	margin-top: 25px;
  margin-bottom: 60px;
}
#clinicas {
	background-image:url("../img/fondo_clinicas3.jpg");
	min-height:580px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	box-shadow: inset 0px 0px 65px 0px #000;
}
#clinicas a, #clinicas a:active, #clinicas a:focus, #clinicas a:hover, #clinicas a:visited{
	color:#fff;
	text-decoration:none;
	outline:none;
}
#clinica_title {
	margin-top: 70px;
	margin-bottom: 20px;
}
#clinica_title p {
	font-size:30px;
}
.title, .clinica {
	font-weight:500;
	color:#FFF;
}
.clinica {
	font-size:20px;
}
#iconos_venta .wd_1600 p, #clinicas .wd_1600 p, .title, .clinica  {
	text-align:center;
}
.clinica img {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	width:360px; /* 95%;*/
}

/*---------------CLINICAS--------------------*/

/*---------------MEDICA--------------------*/
#medica, #fisio, #nutricion, #psicologia {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
#medica {
	background-image:url("../img/banner_c_medica.jpg");
 }
#fisio {
	background-image:url("../img/banner_c_fisioterapia.jpg");
 }
#nutricion {
	background-image:url("../img/banner_c_nutricion.jpg");
 }
#psicologia {
	background-image:url("../img/banner_c_psicilogia.jpg");
 }
.banner_c {
	margin:10% 50% 10% 10%;
	padding:1.4%;
	background: rgba(0, 0, 0, 0.7);
	color:white;
}
@media (max-width: 1180px) {
	.banner_c {
	margin-right:30%;
	}
	#video_csi video {
    max-width: 90%;
	}
}
.t1 {
	font-size:26px;
	font-weight:500;
}
.txt_banner {
	font-size:16px;
	font-weight:500;
	margin-left:6%;
	margin-right:4%;
}
#servicios_c .wd_1600 .row {
	margin-top:20px;
	margin-bottom:40px;
}
#servicios_c .col-lg-8, #servicios_c .col-lg-7 {
	padding-left:5%;
}
.ts1 {
	color:#4d6e8b;
	border-bottom: 1px solid lightgrey;
	padding-bottom:5px;
}
.ts1, .tc1 {
	font-size:30px;
	font-weight:500;
}
.ts1 span, .txts1 {
	margin-left:10px;
}
.txts1 {
	font-size:16px;
	color:#3f3f3f;
}
.txts1 span {
	font-weight:500;
}
.wp {
	max-width:500px;
}
#fotoc1 {
	padding-top:50px;
}
#fotoc1 img, #fotoc2 img {
	padding:5%;
	border: 1px solid lightgrey;
}
#contacto_c {
	background-color:#e6e6e6;
	padding-top:50px;
	padding-bottom:50px;
}
.txt_contacto {
	font-size:20px;
	color:#000000;
	text-align:left;
	margin-left:2%;
}
.txt_contacto span {
	font-size:18px;
	color:#0f6cbf;
}
.tc1 {
	text-align:right;
	margin-top:10%;
	margin-right:2%;
}
#areas_fisio {
	margin-top:270px;
}
@media (max-width: 1660px){
	.row {
		margin-right:0px !important;
	}
}
@media (max-width: 1280px){
	#fotoc1 img, #fotoc2 img {
	padding:2%;
	}
}
@media (max-width: 1180px){
	#fotoc1 img, #fotoc2 img {
	width:90%;
	}
	.row {
		margin-right:0px !important;
	}
}
@media (max-width: 1080px){
	.tc1 {
	margin-top:20%;
}
}
@media (max-width: 992px){
	#areas_fisio {
	margin-top:2%;
	}
	#fotoc1 {
		padding-top:0px;
	}
	#fotoc1 img, #fotoc2 img {
	padding:2%;
	width:auto;
	}
	#fotoc1, #fotoc2 {
		text-align:center;
	    margin-left: 10px;
	}
	#servicios_c .col-lg-5 {
		margin-top:2%;
		margin-left:2%;
	}
	#iconos_venta .wd_1600 p, .clinica p {
	margin-top: 20px;
	}
}
@media (max-width: 991px){
	.clinica img {
		width:auto;
	}
	#video_csi video {
		max-width:70%;		
	}
	#intro, #iconos_venta, #video_csi video {
    	margin-top: 4%;
	}
}
@media (max-width: 768px){
	.tc1 {
	margin-top:1%;
	}
	.txt_contacto, .tc1 {
	text-align:center;
	}
	#fotoc2 img {
	width:95%;
	}
}
@media (max-width: 560px){
	.banner_c {
    	margin: 8% 3% 5% 3%;
	    padding: 4%;
	}
	.t1 {
	    font-size: 20px;
	}
	.txt_banner {
	    font-size: 14px;
	}
}
@media (max-width: 480px) {
	#fotoc1 img, #fotoc2 img {
	padding:1%;
	width:95%;
	}
}
@media (max-width: 380px) {
	.clinica img {
  	  width: 95%;
	}
	.clinica {
	  padding-right:0px;
	}
}
/*-----------------------------------------------------------------
                          [CONOCE UPAEP]
-----------------------------------------------------------------*/
section.conoce{
	position: relative;
	padding: 50px 0px;
	overflow: hidden;
	display: block;
	text-align: center;
}

section.conoce div.cont_conoce{
	position: relative;
	width: 100%;
	display: block;
}

section.conoce div.cont_conoce{
	width: 1620px;
	margin: 0 auto;
}

@media(max-width: 1620px){
	section.conoce div.cont_conoce{
		width: 100%;
	}
}

h1.conoce_titulo{
	text-align: center;
	font-size: 40px;
	font-family: 'Spinnaker', sans-serif;
	text-transform: uppercase;
	color: #4d4d4d;
}

div.iconos_conoce{
	margin: 0 auto;
	text-align: center;
	padding: 15px 0px;
}

.iconos_conoce > a:nth-child(2) > svg:nth-child(1){
	margin: 0px 35px;
}

.loaderImage{
	display: none;
	position: absolute;
	min-height: 100%;
	width: 100%;
	z-index: 1;
	background: #000;
	opacity: .5;
	left: 0%;
	text-align: center;
}

.loaderImage img{
	position: static;
	width: 60px;
    padding-top: 296px;
}

a.venobox.vbox-item img.img_conoce{
	width: 100%;
}

div#owl-example4.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item div#foto.item a.venobox.vbox-item img.img_conoce{
	height: 214px;
}

div#foto.item{
	display: inline-table;
	margin: 6px 3px auto;
	width: 19.5%;
	overflow: hidden;
}

@media(max-width: 1188px){
	div#foto.item {
	    width: 24.5%;
	}
}

@media(max-width: 1180px){
	div#foto.item {
	    width: 24.2%;
	}
}

@media(max-width: 750px){
	div#foto.item {
	    width: 24%;
	}
}

@media(max-width: 605px){
	div#foto.item {
	    width: 23.8%;
	}
}

@media(max-width: 528px){
	div#foto.item {
	    width: 23.5%;
	}
}

@media(max-width: 478px){
	div#foto.item {
	    width: 23%;
	}
}

@media(max-width: 328px){
	div#foto.item {
	    width: 31%;
	}
}

div#foto_360.item{
	display: inline-table;
	margin: 6px 3px 6px 4px;
	width: 27%;
	overflow: hidden;
}

div#owl-example5.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item div#foto_360.item{
	width: 90%;
}

div#owl-example4.owl-carousel.owl-theme div.owl-wrapper-outer div.owl-wrapper div.owl-item div#foto.item{
	width: 97%;
}

div.vbox-overlay div.vbox-container div.vbox-content{
	margin: 0px !important;
}

div.conoce_video{
	width: 30%;
	margin: 0 auto;
	display: inline-block;
}


@media(max-width: 1618px){
	div#foto_360.item {
	    width: 30%;
	}
}

@media(max-width: 1416px){
	div#foto_360.item {
	    width: 31%;
	}
}

@media(max-width: 1372px){
	div#foto_360.item {
	    width: 32%;
	}
}

@media(max-width: 1372px){
	div#foto_360.item {
	    width: 34%;
	}
}

@media(max-width: 1254px){
	div#foto_360.item {
	    width: 36%;
	}
}

@media(max-width: 1156px){
	div#foto_360.item {
	    width: 40%;
	}
}

@media(max-width: 1040px){
	div#foto_360.item {
	    width: 49%;
	}
}

@media(max-width: 900px){
	div#foto_360.item {
	    width: 80%;
	}
}

@media(max-width: 800px){
	div.vbox-overlay div.vbox-container div.vbox-content img.figlio{
		position: absolute;
		top: 50%;
		width: 100%;
		transform: translateY(-50%);
		left: 0%;
	}
}

@media (max-width: 700px){
	div.conoce_video{
		width: 100%;
	}
}

@media(max-width: 520px){
	div#foto_360.item {
	    width: 90%;
	}
}

@media(max-width: 462px){
	div#foto_360.item {
	    margin: 0px;
	}
}


@media(max-width: 415px) and (max-height: 320px){
	.momento-spherical-content-view .right-button-wrapper {
	    display: block !important;
	}
}

@media(max-width: 378px){
	h1.conoce_titulo {
	    font-size: 27px;
	}
}

/*-----------------------------------------------------------------
                          [CONOCE UPAEP]
-----------------------------------------------------------------*/

.adios, .adios2{
	display: none;
}

header.custom--header.fixed-top-header nav.navbar div.custom--top--buttons div.container-btn-menu{
	width: 531px;
}

header.custom--header.fixed-top-header nav.navbar div.custom--top--buttons div.container-btn-menu button.navbar-toggle.waves-effect{
	width: 167px;
}

@media(max-width: 1100px){
	div.division_movile_title{
		display: block;
	}
	.logo .cotent_sitio_situlo{
		display: none;
	}
	.divisions_header{
		height: 0px;
	}
	.page-always-on .divisions_header{
		height: 51px;
	}
}

@media(max-width: 670px){
	.hola{
		display: none;
	}
	.adios{
		display: block;
	}
	header.custom--header.fixed-top-header nav.navbar div.custom--top--buttons div.container-btn-menu button.navbar-toggle.waves-effect{
		width: 99px;
	}
}

@media(max-width: 500px){
	.hola2{
		display: none;
	}
	.adios2{
		display: block;
		float: left;
	}
	button.navbar-toggle:nth-child(2), button.navbar-toggle:nth-child(1){
		display: none;
	}
	.ic{
		float: left;
		display: inline-flex;
		position: relative;
		top: 5px;
	}
}

/*------------------------------------------------------------------
    					[INSTAGRAM]
------------------------------------------------------------------*/

.mapa {
	position: relative;
	padding-bottom: 0px;
}

.instagram .franja_mapa {
    position: relative;
    min-height: 500px;
    overflow: hidden;
}

.mapa .online_formulario{
    position: absolute !important;
    top: 0;
	left: 0;
	opacity: 1;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.95) 20%, 
	rgba(255, 255, 255, 0)), url("../img/fondo_formulario_clinicas.jpg");
    /*padding: 29px !important;*/
	background-repeat:no-repeat;
    height: 100%;
    overflow: hidden;
	z-index: 9;
}
.mapa .online_formulario .content_ {
	padding-top:4%;
}
.mapa .form_container {
	background-color:#fff;
}

@media (max-width: 720px){
	.mapa .online_formulario{
		text-align: center;
		
	}
}

@media (max-width: 652px){
	.mapa .online_formulario{
		/*padding: 17% 0% !important;*/
	}
}

@media (max-width: 572px){
	.mapa .online_formulario{
		/*padding: 13% 0% !important;*/
		position: relative !important;
	}
}

@media (max-width: 500px){
	/*.mapa .online_formulario{
		padding: 9% 0% !important;
	}*/
}

@media (max-width: 486px){
	.mapa .online_formulario{
		/*padding: 35px 0px 0px 0px !important;*/
	}
	.container_instagram {
		display: none;
	}
	.mapa .online_formulario iframe{
		width: 100%;
	}
}

.content_twelve_{
	text-align: center;
}
/*------------------------------------------------------------------
    					[FIN INSTAGRAM]
------------------------------------------------------------------*/

section.mapa div.franja_mapa div.col-lg-6.col-md-6.col-sm-6.col-xs-12.online_formulario div#form.content_container_ div.content_ div.content_full_.content_twelve_ div.form_container form#sheets.form_body div.text_mostrar, section.mapa div.franja_mapa div.col-lg-6.col-md-6.col-sm-6.col-xs-12.online_formulario div#form.content_container_ div.content_ div.content_full_.content_twelve_ div.form_container form#sheets.form_body div.text_mostrar{
    font-size: 9px;
}
div.iconos_conoce a svg g g path#svg_video {
	display:none;
}
.upaep__btn{
	color: #FFF;
    background-color: #e10023;
    border-radius: 12px;
    padding: 10px 12px;
    border: 0;
    margin: 150px auto;
	font-size: 18px !important;
}